body,div,dl,dt,dd,ul,li,ol,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin: 0; padding: 0;}
fieldset,img{border: 0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style: normal;font-weight: normal;}
ol,ul,li{list-style-type: none;}
a{text-decoration: none;}
caption,th{text-align: left;}
h1,h2,h3,h4,h5,h6{font-size: 100%;font-weight: normal;}
q:before,q:after{content: ;}
a,p,span,strong,small,i,div{font-size: 14px;}
input,textarea,select,option{outline: none; background: none; border: none; resize: none;}
textarea{height: 19px;}
input:focus{outline: none;}
abbr,acronym{border: 0;}
body{color: #666; background-color: #fff;font-size: 0;}
html{
	font-size: 14px;
	width: 100%;
}
body{
	width: 100%;
}
.clearfix:after{visibility: hidden; display: block; font-size: 0; content: ; clear: both; height: 0;}
.clearfix{zoom: 1;}
.textcenter{
	text-align: center;
}
.wid1300{
	width: 1300px;
	margin: 0 auto;
}
/*mobile style(display:none)*/
#mobile_top{
	display: none;
}
#nav_left{
	display: none;
}
#mob_bottom{
	display: none;
}
.mobcase_tit{
	display: none;
}
/*mobile style(display:none)*/
/*top start*/
.top{
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}
.headerTop{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: block;
	zoom: 1;
}
.headerTop::after{visibility: hidden; display: block; content: ""; clear: both;}
.nav_logo{
	width: 20%;
	text-align: left;
	display: inline-block;
	vertical-align: middle;
	padding: 10px 0px;
}
.nav_rig{
	width: 79%;
	text-align: right;
	display: inline-block;
	vertical-align: middle;
}
.navtop{
	width: 100%;
	height: auto;
	background: #01A9DB;
}
.nav{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: block;
	zoom: 1;
}
.nav::after{visibility: hidden; display: block; content: ""; clear: both;}
.nav_div{
	float: left;
	padding: 12px 39px;
	color: white;
}
.nav_div:hover{
	background: #fff;
	color: #01A9DB;
}
.nav_div p{
	font-size: 15px;
}
.nav_on{
	background: #fff;
	color: #01A9DB;
}
.navbot{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	padding: 25px 0px;
	display: block;
}
.nav_sea{
	width: 35%;
	height: auto;
	display: inline-block;
	vertical-align: middle;
}
.sea_key{
	border: 1px solid #E0E0E0;
	border-radius: 10px 0px 0px 10px;
	border-right: none;
	padding: 10px;
	font-size: 14px;
}
.sea_btn{
	border: 1px solid #E0E0E0;
	border-radius: 0px 10px 10px 0px;
	border-left: none;
	padding: 10px;
	font-size: 14px;
}
.nav_sell{
	width: 33%;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
}
.nav_notice{
	width: 25%;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
}
.nav_notice p span{
	display: inline-block;
	height: 23px;
	line-height: 23px;
}
#notice_con{
	display: inline;
	position: absolute;
	left: -0px;
}
/*top end*/

/*index start*/
.main{
	width: 100%;
	height: auto;
}
/*index banner*/
.banner{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.banner_div{
	width: 100%;
	height: 600px;
	overflow: hidden;
	position: relative;
	font-size: 0;
}
#banner_ul{
	position: absolute;
	width: 7680px;
	height: 600px;
	display: block;
	left: 0;
}
.banner_li{
	width: 1919px;
	height: 600px;
	display: inline-block;
	vertical-align: middle;
}
/*banner btn*/
#prev{
	position: absolute;
	color: rgba(255,255,255,0.3);
	background: rgba(0,0,0,0.1);
	border-radius: 10px;
	padding: 15px 30px;
	left: 50px;
	top: 45%;
	transition: all 0.5s;
}
#prev i{
	font-size: 50px;
}
#prev:hover{
	color: rgba(255,255,255,0.7);
	background: rgba(0,0,0,0.4);
}
#next{
	position: absolute;
	color: rgba(255,255,255,0.3);
	background: rgba(0,0,0,0.1);
	border-radius: 10px;
	padding: 15px 30px;
	right: 50px;
	top: 45%;
	transition: all 0.5s;
}
#next i{
	font-size: 50px;
}
#next:hover{
	color: rgba(255,255,255,0.7);
	background: rgba(0,0,0,0.4);
}
.mob_nav{
	display: none;
}
.product{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: block;
	padding-top: 50px;
}

/*index fir*/
.index_fir{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	padding: 30px 0px;
}
.fir_title{
	line-height: 2;
}
.fir_tit{
	display: block;
	text-align: center;
	font-size: 16px;
}
.index_fir_ul{
	padding: 20px 0px;
	font-size: 0;
}
.fir_con{
	display: inline-block;
	vertical-align: middle;
	margin: 0px 8px;
	position: relative;
}
.fir_con_font{
	position: absolute;
	top: 15px;
	left: 25px;
	width: 110px;
}
.fir_con_span{
	display: block;
	width: 80px;
	height: 1px;
	background: white;
}
.fir_con_font p{
	color: white;
	padding: 5px 0px;
	font-size: 12px;
}

/*index sec*/
.index_sec{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	padding: 30px 0px;
}
.sec_title{
	line-height: 2;
}
.sec_tit{
	display: block;
	text-align: center;
	font-size: 16px;
}
.index_sec_l{
	display: inline-block;
	vertical-align: middle;
}
.l_li{
	display: block;
	padding: 30px 60px;
	font-size: 16px;
	position: relative;
	transition: all 0.2s;
}
.index_sec_r{
	display: none;
	width: 950px;
	vertical-align: middle;
	margin-left: 25px;
}
.r_img{
	display: inline-block;
	vertical-align: middle;
	width: 30.5%;
	height: 215px;
	text-align: center;
	margin: 0px 10px;
}
.sec_lon{
	position: relative;
	background: #01A9DB;
	color: #fff;
}
.sec_lon::after{
	position: absolute;
	right: -20px;
	top: 35%;
	width: 0px;
	height: 0px;
	content: "";
	border: 10px solid;
	border-color: transparent transparent transparent #01A9DB;
	transition: all 0.2s;
}
.sec_ron{
	display: inline-block;
}
.i_prev{
	position: absolute;
	left: 0px;
	top: 50%;
	padding: 30px;
	font-size: 30px;
	color: rgba(255,255,255,0.5);
	background: rgba(0,0,0,0.3);
	transition: all 0.5s;
	z-index: 10;
}
.i_prev:hover{
	color: rgba(255,255,255,0.8);
	background: rgba(0,0,0,0.6);
}
.i_next{
	position: absolute;
	right: 0px;
	top: 50%;
	padding: 30px;
	font-size: 30px;
	color: rgba(255,255,255,0.5);
	background: rgba(0,0,0,0.3);
	transition: all 0.5s;
	z-index: 10;
}
.i_next:hover{
	color: rgba(255,255,255,0.8);
	background: rgba(0,0,0,0.6);
}
/*leftmenu*/
.left_menu{
	display: inline-block;
	width: 290px;
	height: auto;
	vertical-align: top;
}
.menu_tit{
	background: linear-gradient(#01A9DB,#0174DF);
	padding: 10px 10px;
	font-size: 16px;
	color: white;
}
.menu_ul{
	border: 1px solid #E0E0E0;
	border-top: none;
	padding: 10px 10px;
}
.menu_li{
	border-bottom: 1px dashed #E0E0E0;
	padding: 15px 0px;
}
.menu_li a{
	padding: 15px 0px;
	color: #363636;
	font-size: 14px;
}
.menu_li a:hover{
	color: #01A9DB;
}
.menu_contact{
	margin: 25px 0px;
}
/*index psell*/
.thi_title{
	line-height: 2;
}
.thi_tit{
	display: block;
	text-align: center;
	font-size: 16px;
}
.pro_sell{
	display: inline-block;
	width: 800px;
	height: auto;
	margin-left: 80px;
	vertical-align: top;
}
.psell_tit{
	border-bottom: 1px solid #E0E0E0;
}
.psell_tit_span{
	display: inline-block;
	padding: 15px 10px;
	font-size: 16px;
	border-bottom: 1px solid #01A9DB;
	color: #01A9DB;
}
.psell_con{
	zoom: 1;
	padding: 30px 0px;
}
.psell_con::after{visibility: hidden; content: ""; display: block; clear: both;}
.psell_li{
	display: block;
	width: 30%;
	float: left;
	text-align: center;
	margin: 0px 10px;
}
.psell_div{
	height: 150px;
	padding: 20px;
	border: 1px solid #E0E0E0;
	overflow: hidden;
}
.psell_img{
	transform: scale(1,1);
	transition: all 0.5s;
}
.psell_img:hover{
	transform: scale(1.2,1.2);
}
/*index four*/

.index_four{
	width: 100%;
	min-height: 500px;
	overflow: hidden;
	margin: 30px 0px;
	padding-bottom: 50px;
	background: url(/images/gbtest/b.jpg) center no-repeat;
	background-size: 100%;
}
.four_tit{
	padding: 30px 0px;
	text-align: center;
}
.ftit_c{
	font-size: 20px;
	color: #01A9DB;
	line-height: 2;
	display: block;
}
.ftit_e{
	
}
.index_four_con{
	position: relative;
	width: 1200px;
	margin: 0 auto;
	padding: 20px;
	text-align: center;
}
.indexf_mimg{
	position: absolute;
	top: 32%;
	left: 43.9%;
}
.indexf_list{
	text-align: left;
	width: 300px;
	position: absolute;
	left: 0;
	top: 5%;
}
.flist_tit{
	color: white;
	padding: 10px 0px;
	margin: 30px 0px;
	font-weight: bold;
	background: url(/images/gbtest/AD0I1_voCBAEGAAgrIrQ4QUoudfA6AUw9wE4Jg.png) left center no-repeat;
}
.indexf_list2{
	text-align: right;
	width: 300px;
	position: absolute;
	right: 0;
	top: 5%;
}
.flist_tit2{
	color: white;
	padding: 10px 0px;
	margin: 30px 0px;
	font-weight: bold;
	background: url(/images/gbtest/AD0I1_voCBAEGAAgrorQ4QUo3LzehAEw9AE4Jg.png) right center no-repeat;
}
.indexf_list3{
	text-align: left;
	width: 300px;
	position: absolute;
	left: 0;
	bottom: 5%;
}
.flist_tit3{
	color: white;
	padding: 10px 0px;
	margin: 30px 0px;
	font-weight: bold;
	background: url(/images/gbtest/AD0I1_voCBAEGAAgrorQ4QUomsWTnAEw9gE4Jg.png) left center no-repeat;
}
.indexf_list4{
	text-align: right;
	width: 300px;
	position: absolute;
	right: 0;
	bottom: 5%;
}
.flist_tit4{
	color: white;
	padding: 10px 0px;
	margin: 30px 0px;
	font-weight: bold;
	background: url(/images/gbtest/AD0I1_voCBAEGAAgr4rQ4QUo-cTx9gUw9QE4Jg.png) right center no-repeat;
}

/*index five*/
.index_five{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.index_five_con{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	padding: 30px 0px;
}
.indexf_about{
	display: inline-block;
	vertical-align: top;
	width: 70%;
}
.fabout_tit{
	background: linear-gradient(#01A9DB,#0174DF);
	padding: 10px 10px;
	font-size: 16px;
	color: white;
}
.fabout_con{
	padding: 10px;
	border: 1px solid #E0E0E0;
}
.fabout_con_img{
	display: inline-block;
	vertical-align: middle;
	width: 320px;
	height: 260px;
}
.fabout_con_font{
	display: inline-block;
	vertical-align: middle;
	width: 450px;
	margin-left: 20px;
}
.indexf_honor{
	display: inline-block;
	vertical-align: top;
	margin-left: 20px;
	width: 25%;
}
.fhonor_tit{
	background: linear-gradient(#01A9DB,#0174DF);
	padding: 10px 10px;
	font-size: 16px;
	color: white;
}
.fhonor_con{
	padding: 20px 10px;
	border: 1px solid #E0E0E0;
	height: 240px;
	position: relative;
}
.rimg{
	position: absolute;
	top: 30px;
	width: 280px;
	background: rgba(0,0,0,0.5);
	color: #E0E0E0;
	transition: all 0.5s;
	opacity: 0;
}

/*index case*/
.case{
	width: 1200px;
	margin: 0 auto;
	height: auto;
}
.case_tit{
	width: 100%;
	text-align: center;
	position: relative;
	padding: 20px 0px;
}
.tit_big{
	color: #01A9DB;
	font-size: 25px;
	font-family: "microsoft yahei";
	padding: 10px 0px;
}
.case span{
	display: block;
}
.case_con{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 50px 20px;
	display: block;
}
.case_list{
	display: inline-block;
	width: 370px;
	height: 250px;
	padding: 0px 5px;
}
/*index news*/
.news{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	display: block;
	padding: 30px 0px;
}
.news_list{
	display: inline-block;
	vertical-align: top;
	height: auto;
	overflow: hidden;
	margin: 0px 21px;
}
.news_tit{
	background: linear-gradient(#01A9DB,#0174DF);
	padding: 10px 15px;
	color: #fff;
	font-size: 16px;
	font-family: "microsoft yahei";
}
.nTit_rig{
	float: right;
	font-size: 14px;
}
.list_ul{
	border: 1px solid #E0E0E0;
	height: auto;
	overflow: hidden;
	padding: 10px 10px;
}
.list_fir{
	padding: 5px 0px;
	border-bottom: 1px dashed #e0e0e0;
}
.firnew_img{
	display: none;
	vertical-align: top;
}
.firnew_con{
	display: inline-block;
	vertical-align: top;
	width: 100%;
}
.firnew_con p{
	font-size: 14px;
	font-family: "microsoft yahei";
	width: 100%;
}
.firnew_con p a{
	color: #363636;
}
.list_li{
	padding: 10px 0px;
	border-bottom: 1px dashed #E0E0E0;
}
.list_li a{
	color: #363636;
	font-size: 14px;
}
.list_li a:hover{
	color: #01A9DB;
}
/*index phone*/
.index_six{
	width: 100%;
	height: auto;
	margin: 30px 0px;
	overflow: hidden;
	font-size: 0;
}
.sphone{
	font-size: 0;
	display: inline-block;
	vertical-align: middle;
	background: url(/images/gbtest/b2.jpg) center no-repeat;
	background-size: 100%;
	width: 33.5%;
	height: 150px;
	padding: 50px 0px;
	position: relative;
}
.sphone_con{
	position: absolute;
	right: 10%;
}
.sphone_con::before{
	position: absolute;
	content: "";
	width: 5px;
	height: 100%;
	background: #01A9DB;
	left: -30px;
	top: 0;
}
.sform{
	font-size: 0;
	display: inline-block;
	vertical-align: middle;
	background: url(/images/gbimg/indexphone.jpg) center no-repeat;
	background-size: 100%;
	width: 66.5%;
	height: 150px;
	padding: 50px 0px;
	text-align: center;
}
.sform_btn{
	background: #01A9DB;
	padding: 10px 60px;
}
/*index end*/
/*foot start*/
.foot{
	width: 100%;
	height: auto;
	overflow: hidden;
	display: block;
}
.ftop{
	width: 900px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	padding: 50px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
}
.ft_tit{
	padding: 20px 0px;
	font-size: 16px;
	font-family: "microsoft yahei";
}
.ft_li{
	padding: 7px 0px;
	font-size: 14px;
	font-family: "microsoft yahei";
}
.ft_li a{
	color: gray;
}
.fbot{
	width: 100%;
	height: auto;
	background: #363636;
	padding: 30px 0px;
	text-align: center;
}
.fbot p{
	color: #01A9DB;
}
/*about start*/
.aboutshowImg{
	background: url(/images/gbimg/test1.jpg) center no-repeat;
	background-size: 100%;
	display: block;
	width: 100%;
	height: 300px;
}
.about_fw{
	width: 100%;
	height: auto;
	padding: 100px 0px;
	overflow: hidden;
	background: url(/images/gbtest/abwf.jpg) center no-repeat;
}
.about_fw_con{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
}
.afw_lcon{
	padding: 0px 20px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
}
.afw_lcon::before{
	position: absolute;
	content: "";
	width: 5px;
	height: 100%;
	left: 0;
	display: block;
	background: #01A9DB;
}
.afw_rcon{
	display: inline-block;
	vertical-align: middle;
	width: 800px;
	height: 80px;
	margin-left: 150px;
	background: url(/images/gbtest/AD0I1_voCBAEGAAgsYrQ4QUohPi46gYwxQY4WA.png) center no-repeat;
	position: relative;
}
.afw_rcon_list{
	position: absolute;
	left: 30px;
	top: 20%;
}
.afw_rcon_list2{
	position: absolute;
	left: 300px;
	top: 20%;
}
.afw_rcon_list3{
	position: absolute;
	left: 600px;
	top: 20%;
}
.abo_tit{
	text-align: center;
}
.abof_tit{
	display: block;
	font-size: 24px;
	padding: 10px 0px;
	color: #01A9DB;
}
.abos_tit{
	display: block;
}
.aboutus{
	width: 100%;
	min-height: 600px;
	margin: 0;
	padding: 30px 0px;
	overflow: hidden;
}
.au_fir{
	width: 1200px;
	margin: 0 auto;
	padding: 30px 0px;
	display: block;
	position: relative;
	font-size: 0;
}
.au_fir_img{
	display: inline-block;
	vertical-align: top;
	width: 50%;
}
.au_fir_con{
	display: inline-block;
	vertical-align: middle;
	padding: 50px;
	width: 50%;
	background: white;
	position: absolute;
	left: 450px;
	top: 120px;
	box-shadow: 0px 10px 15px #E0E0E0;
}
.au_sec_bg{
	width: 100%;
	height: auto;
	overflow: hidden;
	background: url(/images/gbtest/b.jpg) center no-repeat;
}
.au_sec{
	width: 1200px;
	margin: 0 auto;
	padding: 50px 0px;
	height: auto;
	overflow: hidden;
	display: block;
}
.au_sec_img{
	display: inline-block;
	vertical-align: middle;
	margin: 0px 20px;
	width: 40%;
}
.au_sec_con{
	display: inline-block;
	vertical-align: middle;
	margin: 0px 35px;
	width: 50%;
}
/*product list*/
.proshowImg{
	background: url(/images/gbimg/protop.jpg) center no-repeat;
	background-size: 100% 100%;
	width: 100%;
	height: 300px;
	display: block;
}
.productlist{
	width: 1200px;
	min-height: 600px;
	height: auto;
	margin: 0 auto;
	padding: 50px 0px;
	overflow: hidden;
	display: block;
}
.pl_con{
	display: inline-block;
	vertical-align: top;
	width: 850px;
	margin: 0px 20px;
}
.pl_ul{
	display: block;
	width: 100%;
	margin: 20px 0px;
	height: auto;
	overflow: hidden;
	vertical-align: top;
}
.pl_li{
	display: inline-block;
	width: 30%;
	height: auto;
	margin: 0px 10px;
	padding: 10px 0px;
	border: 1px solid #E0E0E0;
}
.pro-module{
	height: 200px;
	overflow: hidden;
}
.pl_tit{
	text-align: center;
}
.pl_tit_span{
	display: block;
	padding: 5px 0px;
}
.plsec_con{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	padding: 30px 0px;
	overflow: hidden;
	font-size: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
}
.pls_list{
	display: inline-block;
	vertical-align: top;
	padding: 50px 15px;
	border: 1px solid #E0E0E0;
	text-align: center;
}
.pls_ps{
	padding: 20px 0px;
	position: relative;
}
.pls_ps::before{
	position: absolute;
	content: "";
	width: 30px;
	height: 3px;
	background: #01A9DB;
	display: block;
	bottom: 0;
	left: 44.5%;
}
/*model*/
.model{
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 10;
}
.img_model{
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 10;
}
.model_bg{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,0.5);
	z-index: 1;
}
.close{
	position: absolute;
	font-size: 34px;
	right: 20px;
	top: 20px;
}
.model_main{
	z-index: 99;
	background: #fff;
	width: 800px;
	height: 550px;
	position: absolute;
	top: 20%;
	left: 26%;
	display: block;
	padding: 0; 
	margin: 50px 50px 0px 50px;
}
.mm_left{
	width: 30%;
	padding: 30px;
	float: left;
}
.mm_rig{
	width: 30%;
	padding: 30px;
	float: left;
}
.mm_rig ul li{
	line-height: 2;
}
.model_movie{
	width: 100%;
	height: 100%;
	text-align: center;
}
/*promodel*/
.promodel{
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 10;
}
.img_model{
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 10;
}
.promodel_bg{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,0.5);
	z-index: 1;
}
.proclose{
	position: absolute;
	font-size: 34px;
	right: 20px;
	top: 20px;
}
.promodel_main{
	z-index: 99;
	background: #fff;
	width: 800px;
	height: 550px;
	position: absolute;
	top: 20%;
	left: 26%;
	display: block;
	padding: 0; 
	margin: 50px 50px 0px 50px;
}
.pro_left{
	width: 45%;
	height: 300px;
	padding: 30px;
	float: left;
}
.pro_rig{
	width: 30%;
	padding: 30px;
	float: left;
}
.pro_rig ul li{
	line-height: 2;
}
.pro_list{
	display: inline-block;
	vertical-align: top;
	padding: 30px 0px;
	width: 100%;
	height: 100px;
}
.mpro_li{
	display: inline-block;
	vertical-align: middle;
	width: 100px;
	height: 100px;
	margin: 0px 5px;
}

/*zizhi*/
.zz_con{
	width: 1200px;
	margin: 0 auto;
	min-height: 400px;
	height: auto;
	padding: 50px 0px;
	overflow: hidden;
	display: block;
}
.zz_ul{
	display: block;
	width: 100%;
	height: auto;
}
.zz_li{
	display: inline-block;
	vertical-align: middle;
	width: 24.5%;
}
/*newlist*/
.newshowImg{
	background: url(/images/gbimg/newtop.jpg) center no-repeat;
	background-size: 100%;
	width: 100%;
	height: 300px;
	display: block;
}
.nl_fir{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	padding: 50px 0px;
	overflow: hidden;
	display: block;
}
.nl_firimg{
	display: inline-block;
	vertical-align: middle;
	width: 50%;
}
.nl_list{
	width: 40%;
	display: inline-block;
	vertical-align: middle;
}
.nl_li{
	padding: 10px 0px;
	margin: 10px 0px;
}
.nl_li a p{
	color: #363636;
	font-size: 16px;
	line-height: 2;
}
.nl_li small{
	color: gray;
	line-height: 1.5;
}
.nl_con{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	min-height: 600px;
	padding: 50px 0px;
	overflow: hidden;
	display: block;
}
.nl_ul{
	width: 100%;
	height: auto;
}
.ns-style{
	margin: 20px 0px;
	padding: 10px 0px;
	border-bottom: 1px dashed #E0E0E0;
}
.ns-div{
	display: block;
}
.ns_span{
	display: inline-block;
	vertical-align: middle;
	width: 100px;
	line-height: 100px;
	height: 100px;
	background: #f2f2f2;
	text-align: center;
	color: #363636;
}
.ns_con{
	display: inline-block;
	vertical-align: middle;
	padding: 10px 10px;
	line-height: 2;
	width: auto;
}
.ns-div-tit{
	font-size: 17px;
	font-family: "microsoft yahei";
	color: #363636;
}
/*new view*/
.newview{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	min-height: 600px;
	padding: 10px 0px;
}
.nv_tit ul li{
	padding: 15px 0px;
}
.nvtitle{
	font-size: 28px;
	color: #363636;
	line-height: 2;
}
.nv_content{
	border-bottom: 1px solid #E0E0E0;
	border-top: 1px solid #E0E0E0;
	padding: 20px 0px;
	min-height: 500px;
}
.nvcontent p{
	font-size: 16px;
	color: #363636;
}
.nl_bot{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 15px 0px;
}
/*contact us*/
.contactshowImg{
	width: 100%;
	height: 300px;
	background: url(/images/gbtest/contacttop.png) bottom no-repeat;
	background-size: 100% 100%;
}
.contact{
	width: 100%;
	min-height: 600px;
	height: auto;
	margin: 0;
	padding: 30px 0px;
	overflow: hidden;
	display: block;
}
.contact_content{
	width: 1200px;
	margin: 0 auto;
	height: auto;
}
.cu_con_con{
	padding: 50px 0px;
	display: block;
}
.cu_con_left{
	width: 50%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}
.cu_con_rig{
	display: inline-block;
	vertical-align: middle;
	width: 45%;
	font-size: 0;
}
.cu_con_rig p{
	line-height: 2;
	font-size: 18px;
	padding: 10px 0px;
}
.cur_list{
	display: inline-block;
	vertical-align: middle;
	width: 49%;
	text-align: center;
}
.name_inp{
	display: inline;
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	margin-right: 20px;
}
.name_span{
	border: 1px solid #E0E0E0;
	padding: 5px;
}
.phone_inp{
	display: inline;
	font-size: 16px;
	padding: 10px 0px;
}
.phone_span{
	border: 1px solid #E0E0E0;
	padding: 5px;
}
.mail_inp{
	font-size: 16px;
	padding: 10px 0px;
}
.mail_span{
	border: 1px solid #E0E0E0;
	padding: 5px;
}
.content_inp{
	font-size: 16px;
	padding: 10px 0px;
	display: block;
}
.con_span{
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #E0E0E0;
	padding: 5px;
	height: 70px;
}
#messagecontent{
	width: 250px;
	height: 70px;
}
.sub_span{
	border: 1px solid #31B404;
	background: #31B404;
	padding: 10px 0px;
	margin: 0px 48px;
}
.sub_span input{
	color: #fff;
	padding: 10px 35px;
}
/*product view*/
.productview{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	min-height: 600px;
	overflow: hidden;
	padding: 0;
}
.pd_top{
	display: block;
	margin: 50px 0px;
}
.pd_left{
	width: 600px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
.pd_rig{
	display: inline-block;
	vertical-align: top;
}
/*recruit*/
.rec_con{
	width: 1200px;
	margin: 0 auto;
	min-height: 600px;
	padding: 50px 0px;
	overflow: hidden;
	display: block;
}
.rec_ul{
	width: 100%;
	height: auto;
	display: block;
}
.rec_li{
	width: 49%;
	display: inline-block;
	vertical-align: middle;
}
/*search*/
.sea_tit{
	width: 1200px;
	margin: 0 auto;
}
/*page*/
.page_span{
	display: inline-block;
	width: 60px;
	background: #01A9DB;
	color: white;
	padding: 10px 0px;
}
.page_span a{
	color: white;
}
.page_list{
	background: none;
	padding: 10px 25px;
}
.page_list a{
	color: #363636;
}
#dituContent{
	width:1200px;height:550px;border:#ccc solid 1px;
}
